.section-heading {
    color: #000;
}
img.grid-image {
	border-radius: 8px;
}

#top-storiesbg {
    background: #f5f5f5;
}

.green { color: #00866c; }

.news-listing {
    list-style: none;
    padding-left: 0;
}

.news-listing li {
    margin-bottom: 1rem;
}

.news-date {
    padding-right: 2rem;
    font-size: 24px;
    line-height: 30px;
}

.topStories {
    padding:3rem;
    background: #f5f5f5;
}

.small-text { font-size:16px; }
p.small-text{
    margin-bottom: 40px
}

.header-text { 
    max-width: 1000px;
    margin: 0 auto;
}



blockquote p{ font-size: 30px;
              padding: 2.5em 0;
             max-width: 740px !important;
            }

blockquote {font-family: 'Crimson Pro', serif;
            font-style: normal;
            line-height: 1.5;
            margin: 2.5em 0;
            border-top: 2px solid #E9E9E9;
            border-bottom: 2px solid #E9E9E9;
            border-left: none;
    
}

h1.page-title {
    text-transform: uppercase;
    font-size: 72px;
    line-height: 104px;
}
h3.page-title {
    text-transform: uppercase;
    font-size: 54px;
    line-height: 30px;
	margin-top: 50px;
    margin-bottom: 40px;
}

.nac-title {
	text-transform: uppercase;
    font-size: 54px;
    line-height: 30px;
}
, h1.entry-title { 
    text-transform: uppercase; 
    font-size:4.5rem !important;
}

.entry-summary { 
    font-size: 1.875rem;
    font-weight: 300;
}

.article-date {
    font-size:16px;
}
.article-title {
    font-size: 1.5rem;
    text-decoration: underline;
    color:#000;
	padding: 15px 0 5px 0;
	line-height: 34px;
}
.article-teaser {
    font-size:18px;
	line-height: 27px;
	margin: 5px 0;
    
}
.article-category {
    color: #00866c;
    font-size:16px;
    text-decoration:underline;
}

.list-title, .news-date {
	font-size: 24px;
    line-height: 30px;
}

a.list-title, a:focus.list-title { 
	color:#000;
	text-decoration: underline;
}
a:hover.list-title { 
    color:#960C22;
	text-decoration: underline;
}

.list-archive {
	padding-top:40px;
}

.list-year {
	font-size: 28px;
	line-height: 30px;
}